<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
  <title>{#table_dlg.merge_cells_title}</title>
  <script type="text/javascript" src="../../tiny_mce_popup.js"></script>
  <script type="text/javascript" src="../../utils/mctabs.js"></script>
  <script type="text/javascript" src="../../utils/validate.js"></script>
  <script type="text/javascript" src="js/merge_cells.js"></script>
  <base target="_self" />
</head>
<body style="margin: 8px" style="display: none">
<form onsubmit="mergeCells();return false;" action="#">
  <fieldset>
    <legend>{#table_dlg.merge_cells_title}</legend>
      <table border="0" cellpadding="0" cellspacing="3" width="100%">
        <tr>
        <td>{#table_dlg.cols}:</td>
        <td align="right"><input type="text" name="numcols" value="" class="number min1 mceFocus" style="width: 30px" /></td>
        </tr>
        <tr>
        <td>{#table_dlg.rows}:</td>
        <td align="right"><input type="text" name="numrows" value="" class="number min1" style="width: 30px" /></td>
        </tr>
      </table>
  </fieldset>

  <div class="mceActionPanel">
    <div style="float: left">
      <input type="submit" id="insert" name="insert" value="{#update}" />
    </div>

    <div style="float: right">
      <input type="button" id="cancel" name="cancel" value="{#cancel}" onclick="tinyMCEPopup.close();" />
    </div>
  </div>
</form>
</body>
</html>
